#include "CS_Quake.h"

void CS_Quake::Step()
{
	if (gameFunc->SetQuake)
		gameFunc->SetQuake(gameFunc->game, 10, 0);
}

std::shared_ptr<Entity> CreateCS_Quake()
{
	return std::make_shared<CS_Quake>();
}
